[HEADER]
VERSION=3
CAMERA_COUNT=15
SET_NAME=

[CAMERA_0]
NAME=Cam 01
POSITION=582.083 ,494.886 ,-1931.59
FORWARD=-0.352033 ,-0.0703539 ,-0.933342
UP=-0.0248286 ,0.997522 ,-0.0658273
MIN_FOV=6
MAX_FOV=30
IN_POINT=0
OUT_POINT=0.0292553
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_1]
NAME=Cam 02
POSITION=707.634 ,510.91 ,-1673.12
FORWARD=-0.626453 ,-0.169588 ,-0.760789
UP=-0.107801 ,0.985514 ,-0.130917
MIN_FOV=3
MAX_FOV=36
IN_POINT=0.0292553
OUT_POINT=0.121011
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_2]
NAME=Cam 03
POSITION=503.374 ,524.101 ,-1594.56
FORWARD=0.989755 ,-0.137474 ,-0.0385991
UP=0.137371 ,0.990504 ,-0.0053575
MIN_FOV=6
MAX_FOV=24
IN_POINT=0.121011
OUT_POINT=0.219858
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_3]
NAME=Cam 04
POSITION=257.49 ,549.917 ,-1367.48
FORWARD=0.899769 ,-0.177643 ,-0.398576
UP=0.162421 ,0.984096 ,-0.0719483
MIN_FOV=12
MAX_FOV=24
IN_POINT=0.219858
OUT_POINT=0.308511
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_4]
NAME=cam 05
POSITION=95.684 ,550.888 ,-1236.63
FORWARD=0.480107 ,-0.378422 ,-0.791392
UP=0.19628 ,0.925635 ,-0.32354
MIN_FOV=6
MAX_FOV=42
IN_POINT=0.308511
OUT_POINT=0.350621
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_5]
NAME=cam 06
POSITION=-48.5077 ,555.954 ,-1151.69
FORWARD=0.794933 ,-0.0565602 ,-0.604063
UP=0.0450338 ,0.998399 ,-0.034221
MIN_FOV=6
MAX_FOV=42
IN_POINT=0.350621
OUT_POINT=0.41711
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_6]
NAME=cam 07
POSITION=-179.543 ,559.47 ,-1160.8
FORWARD=0.968024 ,-0.132202 ,-0.213221
UP=0.129108 ,0.991223 ,-0.0284381
MIN_FOV=9
MAX_FOV=42
IN_POINT=0.41711
OUT_POINT=0.449911
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_7]
NAME=cam 08
POSITION=-176.412 ,571.176 ,-1010.27
FORWARD=0.368447 ,-0.209037 ,-0.905851
UP=0.0787589 ,0.977909 ,-0.193634
MIN_FOV=12
MAX_FOV=42
IN_POINT=0.449911
OUT_POINT=0.504876
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_8]
NAME=cam 09
POSITION=-325.051 ,579.167 ,-975.971
FORWARD=0.772683 ,-0.252816 ,-0.582295
UP=0.201905 ,0.967515 ,-0.152157
MIN_FOV=6
MAX_FOV=42
IN_POINT=0.504876
OUT_POINT=0.578901
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_9]
NAME=cam 10
POSITION=-610.133 ,589.145 ,-827.916
FORWARD=0.96867 ,-0.0680362 ,-0.238903
UP=0.0660582 ,0.997683 ,-0.0162922
MIN_FOV=3
MAX_FOV=9
IN_POINT=0.578901
OUT_POINT=0.66711
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_10]
NAME=cam 11
POSITION=-748.851 ,590.589 ,-797.731
FORWARD=0.435494 ,-0.0710295 ,-0.897405
UP=0.031011 ,0.997476 ,-0.0639037
MIN_FOV=18
MAX_FOV=18
IN_POINT=0.66711
OUT_POINT=0.68617
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_11]
NAME=cam 12
POSITION=-748.968 ,590.592 ,-797.637
FORWARD=-0.742118 ,0.0189092 ,0.670034
UP=0.0140358 ,0.999824 ,-0.0126721
MIN_FOV=18
MAX_FOV=18
IN_POINT=0.68617
OUT_POINT=0.703901
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_12]
NAME=cam 13
POSITION=-892.736 ,610.491 ,-658.526
FORWARD=0.853964 ,-0.230985 ,-0.466298
UP=0.202735 ,0.972961 ,-0.110701
MIN_FOV=18
MAX_FOV=18
IN_POINT=0.703901
OUT_POINT=0.775266
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_13]
NAME=cam 14
POSITION=-843.75 ,626.146 ,-292.622
FORWARD=-0.337427 ,-0.0600546 ,-0.939455
UP=-0.0203005 ,0.9982 ,-0.0565192
MIN_FOV=1
MAX_FOV=46
IN_POINT=0.775266
OUT_POINT=0.938386
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_14]
NAME=cam 15
POSITION=-1053.77 ,627.427 ,5.06315
FORWARD=0.633989 ,0.00891052 ,-0.773325
UP=-0.00564963 ,0.999964 ,0.00689078
MIN_FOV=4
MAX_FOV=31
IN_POINT=0.938386
OUT_POINT=1
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

